#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: html-conduit
version: 1.3.0
id: html-conduit-1.3.0-5JvBmh77JAlFevXfuoKgMU
key: html-conduit-1.3.0-5JvBmh77JAlFevXfuoKgMU
license: MIT
maintainer: michael@snoyman.com
author: Michael Snoyman
homepage: https://github.com/snoyberg/xml
synopsis: Parse HTML documents using xml-conduit datatypes.
description:
    This package uses tagstream-conduit for its parser. It automatically balances mismatched tags, so that there shouldn'\''t be any parse failures. It does not handle a full HTML document rendering, such as adding missing html and head tags.
category: Web, Text, Conduit
abi: 9bac6594a4ddab1414b03407561effff
exposed: True
exposed-modules:
    Text.HTML.DOM
import-dirs: /usr/lib/ghc-8.4.3/site-local/html-conduit-1.3.0
library-dirs: /usr/lib/ghc-8.4.3/site-local/html-conduit-1.3.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/html-conduit-1.3.0
hs-libraries: HShtml-conduit-1.3.0-5JvBmh77JAlFevXfuoKgMU
depends:
    base-4.11.1.0 transformers-0.5.5.0 bytestring-0.10.8.2
    containers-0.5.11.0 text-1.2.3.0
    resourcet-1.2.1-4pMMS1UB6fR4Ip7CV9uWB8
    conduit-1.3.0.2-IaBZFJWQ0NVERPViI4h9Gp
    xml-conduit-1.8.0-6t56VV4FYo012w89ZNM7Hl
    tagstream-conduit-0.5.5.3-GDbWT9ES6EXGsiE9kSOjkU
    xml-types-0.3.6-FWN9dD9K4Pf2M2rvMuT5Tt
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             resourcet-1.2.1-4pMMS1UB6fR4Ip7CV9uWB8=ac43be68d39189ee09e7e4402242c3d2
             conduit-1.3.0.2-IaBZFJWQ0NVERPViI4h9Gp=5ba0184074fcac18e994771720a77208
             xml-conduit-1.8.0-6t56VV4FYo012w89ZNM7Hl=160ec566e8580ce23388bcf55046f190
             tagstream-conduit-0.5.5.3-GDbWT9ES6EXGsiE9kSOjkU=6bf3cc473551fe65f581d30d10fb6da5
             xml-types-0.3.6-FWN9dD9K4Pf2M2rvMuT5Tt=543959199634991899560acc46edfd26
haddock-interfaces: /usr/share/doc/haskell-html-conduit/html/html-conduit.haddock
haddock-html: /usr/share/doc/haskell-html-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

